@font-face { font-family: 'mighty_river'; src: url('fonts/mighty_river-webfont.woff2?$staticlink$') format('woff2'), url('fonts/mighty_river-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'didot-webitalic'; src: url('fonts/didot-italic-web-webfont.woff2?$staticlink$') format('woff2'), url('fonts/didot-italic-web-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'didot-romanroman'; src: url('fonts/didot-roman-web-webfont.woff2?$staticlink$') format('woff2'), url('fonts/didot-roman-web-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'gbold'; src: url('fonts/g-bold-webfont.woff2?$staticlink$') format('woff2'), url('fonts/g-bold-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'gbook'; src: url('fonts/g-book-webfont.woff2?$staticlink$') format('woff2'), url('fonts/g-book-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'gmedium'; src: url('fonts/g-med-webfont.woff2?$staticlink$') format('woff2'), url('fonts/g-med-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'gcondmed'; src: url('fonts/g-cond-med-webfont.woff2?$staticlink$') format('woff2'), url('fonts/g-cond-med-webfont.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'Glyphicons-Halflings'; src: url('fonts/glyphicons-halflings-regular.woff2?$staticlink$') format('woff2'), url('fonts/glyphicons-halflings-regular.woff?$staticlink$') format('woff'); font-weight: normal; font-style: normal;
}
@font-face { font-family: 'august_script'; src: url('fonts/august_script_bold_free-webfont.woff2') format('woff2'), url('fonts/august_script_bold_free-webfont.woff') format('woff'); font-weight: normal; font-style: normal;
}